[gta02-core] FYI: fped needs updating

Werner Almesberger werner at openmoko.org
Tue Dec 1 14:18:08 CET 2009

Just a quick heads-up: I've added a footprint, SOD-523, which uses the
brand-new trigonometric functions in fped. So you need the latest
version of fped to be able to edit/print that footprint.

I also fixed a number of bugs and other inconveniences in the last few

- Werner

More information about the gta02-core mailing list